/*
  IVT  (Interrupt vector table) ADDRESS

*/
#define	IVT_INT0	0x000014	// INT0 - External Interrupt 0
#define	IVT_IC1  	0x000016	// IC1 - Input Capture 1
#define	IVT_OC1	        0x000018	// OC1 - Output Compare 1
#define	IVT_T1	        0x00001A	// T1 - Timer 1
#define	IVT_IC2	        0x00001C	// IC2 - Input Capture 2
#define	IVT_OC2	        0x00001E	// OC2 - Output Compare 2
#define	IVT_T2	        0x000020	// T2 - Timer 2
#define	IVT_T3 	        0x000022	// T3 - Timer 3
#define	IVT_SPI1	0x000024	// SPI1
#define	IVT_U1RX	0x000026	// U1RX - UART1 Receiver
#define	IVT_U1TX	0x000028	// U1TX - UART1 Transmitter
#define	IVT_ADC  	0x00002A	// ADC - ADC Convert Done
#define	IVT_NVM 	0x00002C	// NVM - NVM Write Complete
#define	IVT_SI2C	0x00002E	// SI2C - I2C Slave Interrupt
#define	IVT_MI2C	0x000030	// MI2C - I2C Master Interrupt
#define	IVT_ICI  	0x000032	// Input Change Interrupt
#define	IVT_INT1	0x000034	// INT1 - External Interrupt 1
#define	IVT_IC7  	0x000036	// IC7 - Input Capture 7
#define	IVT_IC8	        0x000038	// IC8 - Input Capture 8
#define	IVT_OC3	        0x00003A	// OC3 - Output Compare 3
#define	IVT_OC4	        0x00003C	// OC3 - Output Compare 4
#define	IVT_T4	        0x00003E	// T4 - Timer 4
#define	IVT_T5	        0x000040	// T5 - Timer 5
#define	IVT_INT2	0x000042	// INT2 - External Interrupt 2
#define	IVT_U2RX	0x000044	// U2RX - UART2 Receiver
#define	IVT_U2TX	0x000046	// U2TX - UART2 Transmitter
#define	IVT_C1	        0x00004A	// C1 - Combined IRQ for CAN1
#define	IVT_DCI	        0x000066	// DCI - CODEC Transfer Done
#define	IVT_LVD	        0x000068	// LVD - Low Voltage Detect
