
_int0_detectado:
	PUSH	52
	PUSH	RCOUNT
	PUSH	W0
	MOV	#2, W0
	REPEAT	#12
	PUSH	[W0++]

;Exemplo04_Interrupt.c,13 :: 		void int0_detectado() iv IVT_INT0 {
;Exemplo04_Interrupt.c,14 :: 		LATB++;  //incrementa a porta B
	MOV	LATB, WREG
	INC	W0
	MOV	WREG, LATB
;Exemplo04_Interrupt.c,15 :: 		if (LATB > 0xFF) {
	MOV	#255, W1
	MOV	#lo_addr(LATB), W0
	CP	W1, [W0]
	BRA LTU	L__int0_detectado6
	GOTO	L_int0_detectado0
L__int0_detectado6:
;Exemplo04_Interrupt.c,16 :: 		LATB = 0;
	CLR	LATB
;Exemplo04_Interrupt.c,17 :: 		}
L_int0_detectado0:
;Exemplo04_Interrupt.c,18 :: 		IFS0.F0 = 0; // limpa a flag da interrupo
	BCLR	IFS0, #0
;Exemplo04_Interrupt.c,19 :: 		}
L_end_int0_detectado:
	MOV	#26, W0
	REPEAT	#12
	POP	[W0--]
	POP	W0
	POP	RCOUNT
	POP	52
	RETFIE
; end of _int0_detectado

_main:
	MOV	#2048, W15
	MOV	#6142, W0
	MOV	WREG, 32
	MOV	#1, W0
	MOV	WREG, 52
	MOV	#4, W0
	IOR	68

;Exemplo04_Interrupt.c,21 :: 		void main() {
;Exemplo04_Interrupt.c,23 :: 		ADPCFG = 0xFFFF;                  // Usa os pinos analgicos como digital
	MOV	#65535, W0
	MOV	WREG, ADPCFG
;Exemplo04_Interrupt.c,25 :: 		TRISB = 0x0; // toda a portaB  configurada como sada
	CLR	TRISB
;Exemplo04_Interrupt.c,26 :: 		TRISF = 0x0; // toda a portaF  configurada como sada
	CLR	TRISF
;Exemplo04_Interrupt.c,27 :: 		IFS0 = 0;    // limpa a flag da interrupo
	CLR	IFS0
;Exemplo04_Interrupt.c,29 :: 		IEC0.INT0IE = 1;      //External Interrupt 0 Enable bit
	BSET	IEC0, #0
;Exemplo04_Interrupt.c,31 :: 		LATB = 0x1;
	MOV	#1, W0
	MOV	WREG, LATB
;Exemplo04_Interrupt.c,33 :: 		while(1) {
L_main1:
;Exemplo04_Interrupt.c,34 :: 		LATF = ~LATF;
	COM	LATF
;Exemplo04_Interrupt.c,35 :: 		delay_ms(500);
	MOV	#7, W8
	MOV	#23451, W7
L_main3:
	DEC	W7
	BRA NZ	L_main3
	DEC	W8
	BRA NZ	L_main3
	NOP
	NOP
;Exemplo04_Interrupt.c,36 :: 		}
	GOTO	L_main1
;Exemplo04_Interrupt.c,38 :: 		}
L_end_main:
L__main_end_loop:
	BRA	L__main_end_loop
; end of _main
