/*

  Tramento de interrupes
  
*/

#include "IVT_Addr.c"

// iv  uma palavra reservada que precede a posio da interrupo
// IVT_INT0  a posio da interrupo INT0 no vetor de interrupes (0x000014)
void int0_detectado() iv IVT_INT0 {
     LATB++;  //incrementa a porta B
     if (LATB > 0xFF) {
        LATB = 0;
     }
     IFS0.F0 = 0; // limpa a flag da interrupo
}

void main() {

     ADPCFG = 0xFFFF; // Usa os pinos analgicos como digital

     TRISB = 0x0; // toda a portaB  configurada como sada
     TRISF = 0x0; // toda a portaF  configurada como sada
     IFS0 = 0;    // limpa a flag da interrupo
     
     IEC0.INT0IE = 1;      // INT0 Enable bit

     LATB = 0x1;

     while(1) {
        LATF = ~LATF;
        delay_ms(500);
     }
     
}